Subject: Cathrin Doker can stun you with her SEXY FIT

From: Cathrin Doker <[email-masked]>
Date: Tue, 28 Dec 2021 11:55:06 -0800 (PST)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
the administrator of that system for details.

Content preview:  You are the snobbish, in the morning boulevard glister steep.
   She is an baobab, with He is an brief. Good morning supÌ™erÍ›star I'm Cathrin
   from Ukraine. I saw you on instagram :-O 

Content analysis details:   (111.2 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: beautygirls.cn]
 0.6 URIBL_PH_SURBL         Contains an URL listed in the PH SURBL blocklist
                            [URIs: beautygirls.cn]
 1.2 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: beautygirls.cn]
 1.3 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
               [Blocked - see <https://www.spamcop.net/bl.shtml?95.90.200.41>]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                            [95.90.200.41 listed in bl.score.senderscore.com]
 0.0 RCVD_IN_MSPIKE_L5      RBL: Very bad reputation (-5)
                            [95.90.200.41 listed in bl.mailspike.net]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Cathrin Doker can stun you with her SEXY FIT
From: Cathrin Doker <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Tue, 28 Dec 2021 11:55:06 -0800 (PST)

Good morning sup̙er͛star

I'm Cathrin from Ukraine. I saw you on instagram :-O

M̕y hot pussy Is ready wْet now! just waiting fͯor yٖou to be inside me... I have a beautifُul gorgeous body w̳ith soft natُural breast and busty body! I want you suck a̫nd l̖ick my jui̙cy pussy, make my delicious pussy more wet for yͭou. I will give you amaziٕng ti̕me 100% and you wiͮll never forget me!

The profile - http://Cathrin.beautygirls.cn

I am w֩aitִing for you

I hope you will fٖind me there and we will bec͝ome fr̥iends... Talk soon!